<VirtualHost *>
        ServerName tolosan.homelinux.org
        DocumentRoot /usr/share/apache2/ 

        <Directory /usr/share/apache2/asp/> 
                Options Indexes FollowSymLinks MultiViews 
                AllowOverride None
                Order allow,deny
                allow from all 
        </Directory>
</VirtualHost>